package com.thinkgem.jeesite.modules.pay.entity;

import java.io.Serializable;

public class UserRateEntity implements Serializable {
    private String userCode; // 用户等级
    private String userLevel; // 支付方式
    private String rate; // 费率

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public String getUserLevel() {
        return userLevel;
    }

    public void setUserLevel(String userLevel) {
        this.userLevel = userLevel;
    }

    public String getRate() {
        return rate;
    }

    public void setRate(String rate) {
        this.rate = rate;
    }
}
